/*
***********************************************************************
* COPYRIGHT AND WARRANTY INFORMATION
*
* Copyright 2001, International Telecommunications Union, Geneva
*
* DISCLAIMER OF WARRANTY
*
* These software programs are available to the user without any
* license fee or royalty on an "as is" basis. The ITU disclaims
* any and all warranties, whether express, implied, or
* statutory, including any implied warranties of merchantability
* or of fitness for a particular purpose.  In no event shall the
* contributor or the ITU be liable for any incidental, punitive, or
* consequential damages of any kind whatsoever arising from the
* use of these programs.
*
* This disclaimer of warranty extends to the user of these programs
* and user's customers, employees, agents, transferees, successors,
* and assigns.
*
* The ITU does not represent or warrant that the programs furnished
* hereunder are free of infringement of any third-party patents.
* Commercial implementations of ITU-T Recommendations, including
* shareware, may be subject to royalty fees to patent holders.
* Information regarding the ITU-T patent policy is available from
* the ITU Web site at http://www.itu.int.
*
* THIS IS NOT A GRANT OF PATENT RIGHTS - SEE THE ITU-T PATENT POLICY.
************************************************************************
*/

/*! \file
 *     contributors.h
 *  \brief
 *     List of contributors and copyright information.
 *
 *  \par Copyright statements
    \verbatim
   H.26L TML coder/decoder

   Copyright (C) 2000 by
      Telenor Broadband Services, Norway
      Ericsson Radio Systems, Sweden
      TELES AG, Germany
      Nokia Inc., USA
      Nokia Corporation, Finland
      Siemens AG, Germany
      Heinrich-Hertz-Institute for Communication Technology GmbH, Germany
      University of Hannover, Institut of Communication Theory and Signal Processing,Germany
      Videolocus, Canada
      Motorola Inc., USA
      Microsoft Corp., USA

   \endverbatim
   \par Full Contact Information
   \verbatim

      Lowell Winger                   <lwinger@videolocus.com><lwinger@uwaterloo.ca>
      Guy Ct                        <gcote@videolocus.com>
      Michael Gallant                 <mgallant@videolocus.com>
      VideoLocus Inc.                 
      97 Randall Dr.         
      Waterloo, ON, Canada  N2V1C5  

      Inge Lille-Langy               <inge.lille-langoy@telenor.com>
      Telenor Broadband Services
      P.O.Box 6914 St.Olavs plass
      N-0130 Oslo, Norway

      Rickard Sjoberg                 <rickard.sjoberg@era.ericsson.se>
      Ericsson Radio Systems
      KI/ERA/T/VV
      164 80 Stockholm, Sweden

      Stephan Wenger                  <stewe@cs.tu-berlin.de>
      TU Berlin / TELES AG
      Sekr. FR 6-3
      Franklinstr. 28-29
      D-10587 Berlin, Germany

      Jani Lainema                    <jani.lainema@nokia.com>
      Nokia Inc. / Nokia Research Center
      6000 Connection Drive
      Irving, TX 75039, USA

      Sebastian Purreiter             <sebastian.purreiter@mch.siemens.de>
      Siemens AG
      ICM MD MP RD MCH 83
      P.O.Box 80 17 07
      D-81617 Munich, Germany

      Thomas Wedi                     <wedi@tnt.uni-hannover.de>
      University of Hannover
      Institut of Communication Theory and Signal Processing
      Appelstr. 9a
      30167 Hannover

      Thomas Stockhammer              <stockhammer@ei.tum.de>
      Institute for Communications Engineering
      Munich University of Technology
      80290 Munich
      Germany

      Detlev Marpe                    <marpe@hhi.de>
      Heinrich-Hertz-Institute
      Einsteinufer 37
      10587 Berlin
      Germany

      Guido Heising                   <heising@hhi.de>
      Heinrich-Hertz-Institute
      Einsteinufer 37
      10587 Berlin
      Germany

      Ragip Kurceren                  <ragip.kurceren@nokia.com>
      Nokia Inc. / Nokia Research Center
      6000 Connection Drive
      Irving, TX 75039, USA

      Tobias Oelbaum (TO)             <drehvial@gmx.net>
      Institute for Communications Engineering
      Munich University of Technology
      80290 Munich
      Germany

      Yann Le Maguet                  <yann.lemaguet@philips.com>
      Philips Research France

      Dong Tian                       <tian@cs.tut.fi>
      Tampere University of Technology
      Tampere International Center for Signal Processing
      33720 Tampere, Finland

      Miska M. Hannuksela             <miska.hannuksela@nokia.com>
      Nokia Corporation / Nokia Mobile Phones
      P.O. Box 88
      33721 Tampere, Finland
            
      Karsten Suehring                <suehring@hhi.de>
      Heinrich-Hertz-Institute
      Einsteinufer 37
      10587 Berlin
      Germany

      Limin Wang                      <liwang@gi.com>
      Krit Panusopone                 <kpanusopone@gi.com>
      Rajeev Gandhi                   <rgandhi@gi.com>
      Yue Yu                          <yyu@gi.com>
      Motorola Inc.
      6450 Sequence Drive
      San Diego, CA 92121 USA

      Feng Wu                         <fengwu@microsoft.com>
      Alexis Michael Tourapis         <alexismt@ieee.org>
      Xiaoyan Sun                     <sunxiaoyan@msrchina.research.microsoft.com>
      Microsoft Research Asia
      3/F, Beijing Sigma Center 
      No.49, Zhichun Road, Hai Dian District, 
      Beijing China 100080 


      Mathias Wien                     <wien@ient.rwth-aachen.de>
      Institut und Lehrstuhl fr Nachrichtentechnik
      RWTH Aachen University
      52072 Aachen
      Germany

      Achim Dahlhoff                   <dahlhoff@ient.rwth-aachen.de>
      Institut und Lehrstuhl fr Nachrichtentechnik
      RWTH Aachen University
      52072 Aachen
      Germany

      Yoshihiro Kikuchi                <yoshihiro.kikuchi@toshiba.co.jp>
      Takeshi Chujoh                   <takeshi.chujoh@toshiba.co.jp>
      Toshiba Corporation
      Research and Development Center
      Kawasaki 212-8582, Japan

      Shinya Kadono                    <kadono@drl.mei.co.jp>
      Matsushita Electric Industrial Co., Ltd.
      1006 Kadoma, Kadoma
      Osaka 663-8113, Japan

    \endverbatim
 */

